.nav, .navhome {
  max-width: 800px;
}

.page .gridbox {
  max-width: 800px;
}
.page h5, .page h6, .page strong, .page big {
  font-family: 'Noto Serif TC', serif;
  font-weight: 700;
}
.page h5, .page h6 {
  margin: 30px auto 5px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #666;
}
.page h5 {
  font-size: 20px;
}
.page h6 {
  font-size: 18px;
}
.page strong {
  font-size: 16px;
  display: block;
  margin: 7px auto;
}
.page big {
  font-size: 15px;
  margin-right: 10px;
}
.page .grid1 {
  background: #fff;
}
.page .grid1 .column {
  max-width: 800px;
  width: 94%;
  margin: auto;
  padding: 30px 0;
  text-align: center;
}
.page .grid1 .description {
  font-size: 14px;
  line-height: 140%;
}
.page .grid1 .description figure {
  display: block;
  padding: 10px 0;
  margin: auto;
}
.page .grid1 .description figure a {
  position: relative;
  overflow: hidden;
  display: inline-block;
  border: dashed 1px #555;
  width: 200px;
  height: 150px;
}
.page .grid1 .description figure a img {
  position: absolute;
  width: 110%;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
  -moz-transition: all 1.5s;
  -o-transition: all 1.5s;
  -webkit-transition: all 1.5s;
  transition: all 1.5s;
}
.page .grid1 .description figure a:hover img {
  width: 130%;
}
.page .grid1 .description figure figcaption, .page .grid1 .description figure a {
  display: inline-block;
  vertical-align: middle;
  margin: 10px 1%;
}
.page .grid1 .description figure figcaption {
  width: 98%;
  max-width: 480px;
  text-align: left;
}
